---
Título: Aniversário de Bruno
Sinopse: >
  Data de nascimento registrada de Bruno
  Accioly.
Resumo: >
  Bruno Accioly nasceu em 21 de junho de
  1971.
Sumário: 'Data de nascimento: 21/06/1971. Estação: final da primavera no hemisfério norte / quase inverno no sul. Signo solar: Gêmeos (limite com Câncer).'
Conclusões: >
  Essa data pode ser usada para
  marcações simbólicas, celebrações
  noéticas e personalizações astrais.
Tags:
  - aniversário
  - Bruno
  - data de nascimento
  - memória pessoal
  - registro simbólico
Data Início: 1971-06-21
Data Fim: 1971-06-21
Data Gravação: 2025-06-09T22:01:56+00:00
